/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, a, dfn, em, font, img, ins, kbd, g, s, samp, small, strike, strong, sub, h, var, b, v, centre, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thread, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	list-style: none;
	text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	box-sizing: border-box;
}
@font-face {
   font-family: 'Source Sans Pro';
   src:url(../fonts/sourcesanspro-regular.ttf);
						  font-weight: 400;

}
@font-face {
   font-family: 'Source Sans Pro';
   src:url(../fonts/sourcesanspro-bold.ttf);
			  font-weight: 600;
}
body {
	color: #333;
	font-size: 0.95rem;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	line-height: 1.2rem;
	height: auto;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
	overflow-y: scroll;
	overflow-x: hidden;
	background: url(../gfk/header-bg.jpg) repeat;
		-webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; font-smoothing: antialiased;
}
a img {
	border: none;
}
a {
	font-weight: 400;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
a:link, a:visited {
	color: #333;
	text-decoration: none;
}
a:hover, a:active {
	color: #00bdf2;
	text-decoration: none;
}
/* ------------------ format ------------------ */
h1, h2, h3, h4 {
	font-weight: 600;
	padding: 0;
}
h1 {
	font-size: 2.6rem;
	line-height: 2.6rem;
	margin: 15px 0 5px 0;
}
h2 {
	font-size: 2.3rem;
	line-height: 2.2rem;
	margin: 10px 0 5px 0;
}
h3 {
	font-size: 1.6rem;
	line-height: 1.8rem;
	margin: 15px 0 10px 0;
}
h4 {
	font-size: 1.3rem;
	line-height: 1.5rem;
	margin: 15px 0 10px 0;
}
p {
	letter-spacing: 0.01rem;
	margin: 5px 0 10px 0;
}
p.confirm {
		font-size:1.2rem;
				line-height:1.6rem;
								margin-bottom:25px;
}
/* ------------------ sections ------------------ */
header, main, section, footer, #footer-content, #footer-details {
	position: relative;
	height: auto;
	width: 100%;
	margin: 0 auto;
}
header, main, footer {
	width:100%;
	min-width:1200px;
	max-width:100%;
}
header {
	background: url(../gfk/header-bg.jpg) repeat;
	z-index: 105;
}
main {
	padding-bottom: 100px;
	background: #FFF;
	z-index: 100;
}
#footer-content {
	background: url(../gfk/footer-bg.jpg) repeat;
}
#footer-details {
	color: #777;
	background: url(../gfk/header-bg.jpg) repeat;
}
#footer-details a:link, #footer-details a:visited {
	color: #8d644f;
}
#footer-details a:hover, #footer-details a:active {
	color: #fff;
}
/* ------------------ wrap ------------------ */
#header-wrap, #content-wrap, #content-wrap-index, #footer-content-wrap, #footer-details-wrap {
	height: auto;
	position: relative;
	width: 1020px;
	margin: 0 auto;
	padding: 30px;
	display: block;
}
#header-wrap {
	height: 60px;
	padding: 0 30px;
	overflow: visible;
}
#content-wrap {
	padding: 0;
	z-index: 102;
}
#footer-details-wrap {
	font-size: 0.8rem;
	text-transform: uppercase;
	line-height: 40px;
	height: 50px;
	padding: 15px 30px;
}
/* ------------------ header ------------------ */

#logo {
	position: absolute;
	height: 30px;
	width: 175px;
	top: 14px;
	left: 40px;
}
#logo a {
	position: absolute;
	top: 0;
	left: 0;
	height: 30px;
	width: 175px;
	color: rgba(000,000,000,0.0);
	background: rgba(000,000,000,0.0);
}
nav {
	position: absolute;
	top: 0;
	right: 40px;
	height: 60px;
	width: auto;
}
nav ul {
	margin: 0;
	padding: 0;
}
nav ul li {
	float: left;
	text-align: center;
	height: 60px;
	width: 115px;
	margin: 0;
	padding: 0;
	display: inline-block;
}
nav ul li a {
	color: #fff;
	line-height: 60px;
	font-weight: 700;
	height: 60px;
	width: 115px;
	display: inline-block;
	overflow: hidden;
}
nav a:link, nav a:visited {
	color: #fff;
}
nav a:hover, nav a:active {
	background: #222;
}
nav ul li:nth-child(1), nav ul li:nth-child(2), nav ul li:nth-child(3) {
	border-right: 1px dotted #333;
}
nav ul li.slider {
	position: absolute;
	top: 0;
	height: 3px;
	width: 115px;
	background: #00bdf2;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	z-index: 101;
}
nav ul li:nth-child(1):hover ~ li.slider, .nav-active-home {
	left: 0;
}
nav ul li:nth-child(2):hover ~ li.slider, .nav-active-about {
	left: 115px;
}
nav ul li:nth-child(3):hover ~ li.slider, .nav-active-services {
	left: 230px;
}
nav ul li:nth-child(4):hover ~ li.slider, .nav-active-contact {
	left: 345px;
}
/* ------------------ main ------------------ */

#content-wrap:before {
	content: ".";
	display: block;
	height: 550px;
	width: 100%;
	-webkit-animation: conWrap .5s 0s ease-in-out 1;
	animation: conWrap .5s 0s ease-in-out 1;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	visibility: hidden;
}
.content-wrap {
	position: relative;
	padding: 30px;
	background: #fff;
}
 @-webkit-keyframes conWrap {
 0% {
 height:550px;
}
 100% {
 height:400px;
}
}
@-moz-keyframes conWrap {
 0% {
 height:550px;
}
 100% {
 height:400px;
}
}
@-o-keyframes conWrap {
 0% {
 height:550px;
}
 100% {
 height:400px;
}
}
@-ms-keyframes conWrap {
 0% {
 height:550px;
}
 100% {
 height:400px;
}
}
@keyframes conWrap {
 0% {
 height:550px;
}
 100% {
 height:400px;
}
}
#feature, #slider {
	position: relative;
	top: 0;
	left: 0;
	height: 550px;
	width: 100%;
	overflow: hidden;
}
#slider {
	position: absolute;
}
.highlighter-contact {
	font-size: 0.8rem;
	font-weight: 400;
	text-transform: uppercase;
	position: absolute;
	top: 60px;
	right: 40px;
	height: auto;
	width: 230px;
	padding: 6px 12px;
	background: #fff;
	border-radius: 0 0 2px 2px;
	z-index: 103;
}
.highlighter-contact a {
	margin-left: 10px;
	font-weight: 700;
}
.highlighter {
	color: #fff;
	font-size: 0.8rem;
	font-weight: 600;
	text-transform: uppercase;
	position: absolute;
	top: 0;
	right: 40px;
	height: auto;
	width: 230px;
	padding: 6px 12px;
	background: #00bdf2;
	border-radius: 0 0 2px 2px;
}
.intro {
	height: auto;
	width: 100%;
	margin: 0 0 40px 0;
	padding: 0 10px;
}
.intro p {
	font-size: 1.3rem;
	font-weight: 400;
	line-height: 1.8rem;
	margin: 10px 0;
}
section.intro p:after {
	content: "";
	display: block;
	height: 1px;
	width: 100%;
	margin: 40px 0 0 0;
	border-top: 1px solid #777;
}
ul.about-us {
	height: auto;
	width: 100%;
}
ul.about-us li {
	height: auto;
	width: 100%;
	display: inline-block;
	border-bottom: 1px dotted #ccc;
	padding: 15px 0 15px 20px;
	margin-right: 10px;
	background: url(../gfk/chevron.png) no-repeat left;
}
ul.about-us li:last-child {
	padding: 40px 0 40px 0;
	background: none;
	border-bottom: 1px dotted #ccc;
}
ul.our-services {
	height: auto;
	width: 100%;
}
ul.our-services li {
	background: url(../gfk/chevron.png) no-repeat left;
}
ul.our-services li:nth-child(odd) {
	height: auto;
	width: 47%;
	display: inline-block;
	border-bottom: 1px dotted #ccc;
	padding: 15px 0 15px 20px;
	margin-right: 2.5%;
}
ul.our-services li:nth-child(even) {
	height: auto;
	width: 47%;
	display: inline-block;
	border-bottom: 1px dotted #ccc;
	padding: 15px 0 15px 20px;
	margin-left: 2.5%;
}
ul.our-services li:first-child, ul.our-services li:nth-child(2) {
	border-top: 1px dotted #ccc;
}
ul.our-services li:nth-last-child(2), ul.our-services li:nth-last-child(3) {
	border-bottom: none;
}
ul.our-services li:last-child {
	font-size:1.3rem;
	line-height:1.6rem;
	display: block;
	width: 100%;
	margin: 20px 0 0 0;
	padding: 10px 0;
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
	background: none;
}
ul.contact-info li {
	height: auto;
	width: 220px;
	display: inline-block;
	border-left: 4px solid #333;
	border-bottom: 1px dotted #ccc;
	padding: 15px 0 15px 20px;
	margin: 10px 0 0 0;
}
ul.contact-info li p:first-child {
	font-weight: 700;
}
ul.contact-info li p.contact-us {
	font-size: 1.3rem;
}
ul.contact-info a:link, ul.contact-info a:visited {
	color:#444;
	font-size: 1.3rem;
	padding:0;
	margin:0;
	background:none;
	border:none;
}
ul.contact-info a:hover, ul.contact-info a:active {
	cursor:text;
	color:#444;
	font-size: 1.3rem;
	background:none;
	border:none;
	box-shadow:none;
	padding:0;
}
.box-01 {
	float: left;
	height: auto;
	width:25%;
	padding: 10px;
}
.box-02 {
	float: left;
	height: auto;
	width: 50%;
	padding: 10px;
}
.box-03 {
	float: left;
	height: auto;
	width: 75%;
	padding: 10px;
}
.main-content img {
	position:relative;
	height: auto;
	width: 100%;
	display:block;
	overflow:hidden;
	border-radius:3px;
	z-index:21;
}
.main-content img:after {
	position:absolute;
	bottom: 5px;
	left: 0;
	content: '';
	height: 50px;
	width: 100%;
	display:block;
	background: rgba(35,35,35,0.4) url(../gfk/lines.png) repeat-x top left;
	opacity: 0.5;
	z-index:6000;
}
.nudge a:link, .nudge a:visited {
	color: #fff;
	font-size: 0.8rem;
	height: auto;
	width: auto;
	padding: 5px 20px;
	margin: 20px 10px 0 0;
	background: #00bdf2;
	border-radius: 2px;
	display: inline-block;
}
.nudge a:hover, .nudge a:active {
	color: #00bdf2;
	background: #fff;
	-webkit-box-shadow: 0 1px 11px #b9e5fb;
	-moz-box-shadow: 0 1px 11px #b9e5fb;
	-ms-box-shadow: 0 1px 11px #b9e5fb;
	box-shadow: 0 1px 11px #b9e5fb;
	display: inline-block;
}
/* ------------------ footer  ------------------ */
ul.footer-box {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	background: #FF0;
}
.footer-box li {
	font-size: 0.8rem;
	float: left;
	color: #999;
	height: 175px;
	width: 25%;
	margin: 0;
	padding: 0 10px;
	border-right: 1px solid #000;
	border-left: 1px solid #333;
}
.footer-box li:first-child {
	border-left: none;
}

.footer-box li:last-child {
	padding: 20px 10px;
	border-right: none;
}
.footer-box li:last-child img {
	height: auto;
	width: 100%;
}
#footer-details p:first-child {
	position: absolute;
	top: 0;
	left: 40px;
	height: auto;
	width: auto;
}
#footer-details p:last-child {
	position: absolute;
	top: 0;
	right: 40px;
	text-align: right;
	height: auto;
	width: auto;
}
.footer-box a:link, .footer-box a:visited {
	color: #ccc;
	font-size: 0.8rem;
	height: auto;
	width: auto;
	padding: 5px 20px;
	margin: 20px 10px 0 0;
	background: #111;
	border-radius: 2px;
	display: inline-block;
}
.footer-box a:hover, .footer-box a:active {
	color: #111;
	background: #fff;
	display: inline-block;
}
header:after, main:after, section:after, #content-wrap-index:after, #content-wrap:after, .content-wrap:after, footer:after, #footer-content:after, #footer-content-wrap:after, .footer-box-last:after, #footer-details:after, #footer-details-wrap:after, #footer-details p:after, .highlighter-contact:after, .highlighter:after {
	clear: both;
	height: 0;
	content: "";
	display: block;
	visibility: hidden;
}
